/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: nictablecommand.js
 * 	FCKPastePlainTextCommand Class: represents the 
 * 	"Paste as Plain Text" command.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-11-22 15:41:58
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
 */

var NICTableCommand = function( command )
{
	this.Name = command ;
}

NICTableCommand.prototype.Execute = function()
{
	switch ( this.Name )
	{
		case 'TableInsertRow' :
			NICTableHandler.InsertRow() ;
			break ;
		case 'TableDeleteRows' :
			NICTableHandler.DeleteRows() ;
			break ;
		case 'TableInsertColumn' :
			NICTableHandler.InsertColumn() ;
			break ;
		case 'TableDeleteColumns' :
			NICTableHandler.DeleteColumns() ;
			break ;
		case 'TableInsertCell' :
			NICTableHandler.InsertCell() ;
			break ;
		case 'TableDeleteCells' :
			NICTableHandler.DeleteCells() ;
			break ;
		case 'TableMergeCells' :
			NICTableHandler.MergeCells() ;
			break ;
		case 'TableSplitCell' :
			NICTableHandler.SplitCell() ;
			break ;
		default :
			alert( NICLang.UnknownCommand.replace( /%1/g, this.Name ) ) ;
	}
}

NICTableCommand.prototype.GetState = function()
{
	return NIC_TRISTATE_OFF ;
}
