/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: nicbrowserinfo.js
 * 	Defines the FCKBrowserInfo object that hold some browser informations.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-11-26 01:20:34
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
 */

var NICBrowserInfo = new Object() ;

var sAgent = navigator.userAgent.toLowerCase() ;

NICBrowserInfo.IsIE			= sAgent.indexOf("msie") != -1 ;
NICBrowserInfo.IsGecko		= !NICBrowserInfo.IsIE ;
NICBrowserInfo.IsNetscape	= sAgent.indexOf("netscape") != -1 ;

if ( NICBrowserInfo.IsIE )
{
	NICBrowserInfo.MajorVer = navigator.appVersion.match(/MSIE (.)/)[1] ;
	NICBrowserInfo.MinorVer = navigator.appVersion.match(/MSIE .\.(.)/)[1] ;
}
else
{
	// TODO: Other browsers
	NICBrowserInfo.MajorVer = 0 ;
	NICBrowserInfo.MinorVer = 0 ;
}

NICBrowserInfo.IsIE55OrMore = NICBrowserInfo.IsIE && ( NICBrowserInfo.MajorVer > 5 || NICBrowserInfo.MinorVer >= 5 ) ;
