/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: ko.js
 * 	Korean language file.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-11-30 09:18:34
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Taehwan Kwag (thkwag@nate.com)
 */

var NICLang =
{
// Language direction : "ltr" (left to right) or "rtl" (right to left).
Dir					: "ltr",

ToolbarCollapse		: "툴바 ?추기",
ToolbarExpand		: "툴바 보?기",

// Toolbar Items and Context Menu
Save				: "저장하기",
NewPage				: "새 문서",
Preview				: "미리보기",
Cut					: "잘?내기",
Copy				: "복사하기",
Paste				: "붙여넣기",
PasteText			: "?스트로 붙여넣기",
PasteWord			: "MS Word 형??서 붙여넣기",
Print				: "?쇄하기",
SelectAll			: "전체선?",
RemoveFormat		: "?맷 지우기",
InsertLinkLbl		: "??",
InsertLink			: "?? 삽입/변경",
RemoveLink			: "?? 삭제",
InsertImageLbl		: "?미지",
InsertImage			: "?미지 삽입/변경",
InsertTableLbl		: "표",
InsertTable			: "표 삽입/변경",
InsertLineLbl		: "수?선",
InsertLine			: "수?선 삽입",
InsertSpecialCharLbl: "특수문? 삽입",
InsertSpecialChar	: "특수문? 삽입",
InsertSmileyLbl		: "아?콘",
InsertSmiley		: "아?콘 삽입",
About				: "NICEditor? 대하여",
Bold				: "진하게",
Italic				: "?텔릭",
Underline			: "밑줄",
StrikeThrough		: "취소선",
Subscript			: "아래 첨?",
Superscript			: "위 첨?",
LeftJustify			: "왼쪽 정렬",
CenterJustify		: "가운? 정렬",
RightJustify		: "오른쪽 정렬",
BlockJustify		: "양쪽 맞춤",
DecreaseIndent		: "내어쓰기",
IncreaseIndent		: "들여쓰기",
Undo				: "취소",
Redo				: "재실행",
NumberedListLbl		: "순서있는 목?",
NumberedList		: "순서있는 목?",
BulletedListLbl		: "순서없는 목?",
BulletedList		: "순서없는 목?",
ShowTableBorders	: "표 테?리 보기",
ShowDetails			: "문서기호 보기",
Style				: "스타?",
FontFormat			: "?맷",
Font				: "?트",
FontSize			: "글? ?기",
TextColor			: "글? 색?",
BGColor				: "배경 색?",
Source				: "소스",
Find				: "찾기",
Replace				: "바꾸기",

// Context Menu
EditLink			: "?? 수정",
InsertRow			: "가로줄 삽입",
DeleteRows			: "가로줄 삭제",
InsertColumn		: "세로줄 삽입",
DeleteColumns		: "세로줄 삭제",
InsertCell			: "셀 삽입",
DeleteCells			: "셀 삭제",
MergeCells			: "셀 합치기",
SplitCell			: "셀 나누기",
CellProperties		: "셀 ?성",
TableProperties		: "표 ?성",
ImageProperties		: "?미지 ?성",

FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6",

// Alerts and Messages
ProcessingXHTML		: "XHTML 처리중. 잠시만 기다려주십시요.",
Done				: "완료",
PasteWordConfirm	: "붙여넣기 할 ?스트는 MS Word?서 복사한 것입니다. 붙여넣기 전? MS Word ?멧? 삭제하시겠습니까?",
NotCompatiblePaste	: "? 명령? ?터넷?스플로러 5.5 버전 ???서만 작?합니다. ?멧? 삭제하지 않고 붙여넣기 하시겠습니까?",
UnknownToolbarItem	: "알수없는 툴바입니다. : \"%1\"",
UnknownCommand		: "알수없는 기능입니다. : \"%1\"",
NotImplemented		: "기능? 실행?지 않았습니다.",
UnknownToolbarSet	: "툴바 설정? 없습니다. : \"%1\"",

// Dialogs
DlgBtnOK			: "예",
DlgBtnCancel		: "아니오",
DlgBtnClose			: "닫기",
DlgAdvancedTag		: "?세히",

// General Dialogs Labels
DlgGenNotSet		: "&lt;설정?지 않?&gt;",
DlgGenId			: "ID",
DlgGenLangDir		: "쓰기 방향",
DlgGenLangDirLtr	: "왼쪽?서 오른쪽 (LTR)",
DlgGenLangDirRtl	: "오른쪽?서 왼쪽 (RTL)",
DlgGenLangCode		: "언어 코드",
DlgGenAccessKey		: "엑세스 키",
DlgGenName			: "Name",
DlgGenTabIndex		: "탭 순서",
DlgGenLongDescr		: "URL 설명",
DlgGenClass			: "Stylesheet Classes",
DlgGenTitle			: "Advisory Title",
DlgGenContType		: "Advisory Content Type",
DlgGenLinkCharset	: "Linked Resource Charset",
DlgGenStyle			: "Style",

// Image Dialog
DlgImgTitle			: "?미지 설정",
DlgImgInfoTab		: "?미지 정보",
DlgImgBtnUpload		: "서버로 전송",
DlgImgURL			: "URL",
DlgImgUpload		: "업로드",
DlgImgBtnBrowse		: "서버 보기",
DlgImgAlt			: "?미지 설명",
DlgImgWidth			: "너비",
DlgImgHeight		: "높?",
DlgImgLockRatio		: "비율 유지",
DlgBtnResetSize		: "?래 ?기로",
DlgImgBorder		: "테?리",
DlgImgHSpace		: "수?여백",
DlgImgVSpace		: "수?여백",
DlgImgAlign			: "정렬",
DlgImgAlignLeft		: "왼쪽",
DlgImgAlignAbsBottom: "줄아래(Abs Bottom)",
DlgImgAlignAbsMiddle: "줄중간(Abs Middle)",
DlgImgAlignBaseline	: "기준선",
DlgImgAlignBottom	: "아래",
DlgImgAlignMiddle	: "중간",
DlgImgAlignRight	: "오른쪽",
DlgImgAlignTextTop	: "글?위(Text Top)",
DlgImgAlignTop		: "위",
DlgImgPreview		: "미리보기",
DlgImgMsgWrongExt	: "죄송합니다. 다? 확장?를 가진 파?만 업로드 할 수 있습니다. :\n\n" + NICConfig.ImageUploadAllowedExtensions + "\n\n작업? 취소?었습니다.",
DlgImgAlertSelect	: "업로드 할 ?미지를 선?하십시요.",
DlgImgAlertUrl		: "?미지 URL? 입력하십시요",

// Link Dialog
DlgLnkWindowTitle	: "??",
DlgLnkInfoTab		: "?? 정보",
DlgLnkTargetTab		: "타겟",

DlgLnkType			: "?? 종류",
DlgLnkTypeURL		: "URL",
DlgLnkTypeAnchor	: "책갈피",
DlgLnkTypeEMail		: "?메?",
DlgLnkProto			: "프로토콜",
DlgLnkProtoOther	: "&lt;기타&gt;",
DlgLnkURL			: "URL",
DlgLnkBtnBrowse		: "서버 보기",
DlgLnkAnchorSel		: "책갈피 선?",
DlgLnkAnchorByName	: "책갈피 ?름",
DlgLnkAnchorById	: "책갈피 ID",
DlgLnkNoAnchors		: "&lt;문서? 책갈피가 없습니다.&gt;",
DlgLnkEMail			: "?메? 주소",
DlgLnkEMailSubject	: "제목",
DlgLnkEMailBody		: "내용",
DlgLnkUpload		: "업로드",
DlgLnkBtnUpload		: "서버로 전송",

DlgLnkTarget		: "타겟",
DlgLnkTargetFrame	: "&lt;프레임&gt;",
DlgLnkTargetPopup	: "&lt;?업창&gt;",
DlgLnkTargetBlank	: "새 창 (_blank)",
DlgLnkTargetParent	: "부모 창 (_parent)",
DlgLnkTargetSelf	: "현재 창 (_self)",
DlgLnkTargetTop		: "최 ?위 창 (_top)",
DlgLnkTargetFrame	: "타겟 프레임 ?름",
DlgLnkPopWinName	: "?업창 ?름",
DlgLnkPopWinFeat	: "?업창 설정",
DlgLnkPopResize		: "?기조정",
DlgLnkPopLocation	: "주소표시줄",
DlgLnkPopMenu		: "메뉴바",
DlgLnkPopScroll		: "스?롤바",
DlgLnkPopStatus		: "?태바",
DlgLnkPopToolbar	: "툴바",
DlgLnkPopFullScrn	: "전체화면 (IE)",
DlgLnkPopDependent	: "Dependent (Netscape)",
DlgLnkPopWidth		: "너비",
DlgLnkPopHeight		: "높?",
DlgLnkPopLeft		: "왼쪽 위치",
DlgLnkPopTop		: "윗쪽 위치",

DlgLnkMsgWrongExtA	: "죄송합니다. 다? 확장?를 가진 파?만 업로드 할 수 있습니다. :\n\n" + NICConfig.LinkUploadAllowedExtensions + "\n\n작업? 취소?었습니다.",
DlgLnkMsgWrongExtD	: "죄송합니다. 다? 확장?를 가진 파?? 업로드 할 수 없습니다. :\n\n" + NICConfig.LinkUploadDeniedExtensions + "\n\n작업? 취소?었습니다.",

DlnLnkMsgNoUrl		: "?? URL? 입력하십시요.",	
DlnLnkMsgNoEMail	: "?메?주소를 입력하십시요.",	
DlnLnkMsgNoAnchor	: "책갈피명? 입력하십시요.",	

// Color Dialog
DlgColorTitle		: "색? 선?",
DlgColorBtnClear	: "지우기",
DlgColorHighlight	: "현재",
DlgColorSelected	: "선??",

// Smiley Dialog
DlgSmileyTitle		: "아?콘 삽입",

// Special Character Dialog
DlgSpecialCharTitle	: "특수문? 선?",

// Table Dialog
DlgTableTitle		: "표 설정",
DlgTableRows		: "가로줄",
DlgTableColumns		: "세로줄",
DlgTableBorder		: "테?리 ?기",
DlgTableAlign		: "정렬",
DlgTableAlignNotSet	: "<설정?지 않?>",
DlgTableAlignLeft	: "왼쪽",
DlgTableAlignCenter	: "가운?",
DlgTableAlignRight	: "오른쪽",
DlgTableWidth		: "너비",
DlgTableWidthPx		: "픽셀",
DlgTableWidthPc		: "?센트",
DlgTableHeight		: "높?",
DlgTableCellSpace	: "셀 간격",
DlgTableCellPad		: "셀 여백",
DlgTableCaption		: "캡션",

// Table Cell Dialog
DlgCellTitle		: "셀 설정",
DlgCellWidth		: "너비",
DlgCellWidthPx		: "픽셀",
DlgCellWidthPc		: "?센트",
DlgCellHeight		: "높?",
DlgCellWordWrap		: "워드랩",
DlgCellWordWrapNotSet	: "<설정?지 않?>",
DlgCellWordWrapYes	: "예",
DlgCellWordWrapNo	: "아니오",
DlgCellHorAlign		: "수? 정렬",
DlgCellHorAlignNotSet	: "<설정?지 않?>",
DlgCellHorAlignLeft	: "왼쪽",
DlgCellHorAlignCenter	: "가운?",
DlgCellHorAlignRight: "오른쪽",
DlgCellVerAlign		: "수? 정렬",
DlgCellVerAlignNotSet	: "<설정?지 않?>",
DlgCellVerAlignTop	: "위",
DlgCellVerAlignMiddle	: "중간",
DlgCellVerAlignBottom	: "아래",
DlgCellVerAlignBaseline	: "기준선",
DlgCellRowSpan		: "세로 합치기",
DlgCellCollSpan		: "가로 합치기",
DlgCellBackColor	: "배경 색?",
DlgCellBorderColor	: "테?리 색?",
DlgCellBtnSelect	: "선?",

// Find Dialog
DlgFindTitle		: "찾기",
DlgFindFindBtn		: "찾기",
DlgFindNotFoundMsg	: "문?열? 찾? 수 없습니다.",

// Replace Dialog
DlgReplaceTitle			: "바꾸기",
DlgReplaceFindLbl		: "찾? 문?열:",
DlgReplaceReplaceLbl	: "바꿀 문?열:",
DlgReplaceCaseChk		: "대소문? 구분",
DlgReplaceReplaceBtn	: "바꾸기",
DlgReplaceReplAllBtn	: "모? 바꾸기",
DlgReplaceWordChk		: "온전한 단어",

// Paste Operations / Dialog
PasteErrorPaste	: "브?우저? 보안설정때문? 붙여넣기 기능? 실행할 수 없습니다. 키보드 명령? 사용하십시요. (Ctrl+V).",
PasteErrorCut	: "브?우저? 보안설정때문? 잘?내기 기능? 실행할 수 없습니다. 키보드 명령? 사용하십시요. (Ctrl+X).",
PasteErrorCopy	: "브?우저? 보안설정때문? 복사하기 기능? 실행할 수 없습니다. 키보드 명령? 사용하십시요.  (Ctrl+C).",

PasteAsText		: "?스트로 붙여넣기",
PasteFromWord	: "MS Word 형??서 붙여넣기",

DlgPasteMsg		: "브?우저? <STRONG>보안설정/STRONG> 때문? 붙여넣기 할 수 없습니다. <BR>키보드 명령(<STRONG>Ctrl+V</STRONG>)? ?용하여 붙여넣? 다? <STRONG>예</STRONG>버튼? ?릭하십시요.",

// Color Picker
ColorAutomatic	: "기본색?",
ColorMoreColors	: "색?선?...",

// About Dialog
DlgAboutVersion	: "버전",
DlgAboutLicense	: "Licensed under the terms of the GNU Lesser General Public License",
DlgAboutInfo	: "For further information go to"
}
