/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: nicevents.js
 * 	FCKEvents Class: used to handle events is a advanced way.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-12-04 16:52:36
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
 */

var NICEvents = function( eventsOwner )
{
	this.Owner = eventsOwner ;
	this.RegisteredEvents = new Object() ;
}

NICEvents.prototype.AttachEvent = function( eventName, functionPointer, params )
{
	if ( ! this.RegisteredEvents[ eventName ] ) this.RegisteredEvents[ eventName ] = new Array() ;
	
	this.RegisteredEvents[ eventName ][ this.RegisteredEvents[ eventName ].length ] = functionPointer ;
}

NICEvents.prototype.FireEvent = function( eventName, params )
{
	var bReturnValue = true ;
	
	NICDebug.Output( 'Firing event: ' + eventName, 'Fuchsia' ) ;
	
	var oCalls = this.RegisteredEvents[ eventName ] ;
	if ( oCalls ) 
	{
		for ( var i = 0 ; i < oCalls.length ; i++ )
		{
			if ( typeof( oCalls[ i ] ) == "function" )	// A Function Pointer
				bReturnValue = ( bReturnValue && oCalls[ i ]( params ) ) ;
			else										// A string (code to run)
				bReturnValue = ( bReturnValue && eval( oCalls[ i ] ) ) ;
		}
	}
	
	return bReturnValue ;
}

