/*
 * This is NICEditor, by Tim Koop
 *
 * No warrenty whatsoever comes with it.
 * NICEditor is based on:
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 * 
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * 
 * For further information visit:
 * 		http://www.timkoop.com/niceditor
 * 
 * File Name: niceditorapi.js
 * 	Create the FCKeditorAPI object that is available as a global object in
 * 	the page where the editor is placed in.
 * 
 * Version:  2.0 RC2a
 * Modified: 2005-02-06 15:37:05 (nicified by Tim)
 *           2004-05-31 23:07:48
 * 
 * File Authors:
 * 		Tim Koop (nice at timkoop dot com)
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
 */

var NICEditorAPI ;

if ( !window.parent.NICEditorAPI )
{
	// Make the NICEditorAPI object available in the parent window.
	NICEditorAPI = window.parent.NICEditorAPI = new Object() ;
	NICEditorAPI.__Instances = new Object() ;

	// Set the current version.
	NICEditorAPI.Version = '2.0 RC2' ;

	// Function used to get a instance of an existing editor present in the 
	// page.
	NICEditorAPI.GetInstance = function( instanceName )
	{
		return this.__Instances[ instanceName ] ;
	}
}
else
	NICEditorAPI = window.parent.NICEditorAPI ;

// Add the current instance to the NICEditorAPI's instances collection.
NICEditorAPI.__Instances[ NIC.Name ] = NIC ;
