<?php 
if(!$objuser->isUserLoggedIn()){
	header("location:$siteName");
	exit();
}
$SQL = $query->getUrlUploadQuery();
$res = $ado->exec($SQL);
$row	=	$ado->fetch($res);
?>
<?php echo $core->showMessage();?><?php echo $core->deleteMessage();?>

<div id="content">
<div class="page">
  <h1>Edit Account</h1>
  <form method="post" id="edit_account" action="">
    <div class="inputrow">
      <div class="rowElem">
        <label for="user_name">Username:</label>
        <strong><?php echo unclean($row['user_name']);?></strong> </div>
      <div class="rowElem">
        <label for="email">E-mail:</label>
        <?php echo unclean($row['email']);?> </div>
      <div class="rowElem">
        <label for="name">Full Name:</label>
        <span class="inputField">
        <input name="name" id="name" class="required" type="text" title="Please Enter Your Full Name" value="<?php echo unclean($row['name']);?>" />
        </span> </div>
      <div class="rowElem">
        <label for="address">Address:</label>
        <span class="inputField">
        <input name="address" id="address" class="required" type="text" title="Please Enter Your Address" value="<?php echo unclean($row['address']);?>" />
        </span> </div>
      <div class="rowElem">
        <label for="contact_number">Contact Number:</label>
        <span class="inputField">
        <input name="contact_number" id="contact_number" class="required" type="text" title="Please Enter Your Contact Number" value="<?php echo unclean($row['contact_number']);?>"/>
        </span> </div>
      <div class="rowElem">
        <label for="country_selector">Country:</label>
        <?php echo getCountrySelectBox($row['country_iso']);?> </div>
      <div class="rowElem">
        <label for="payout_selector">Payout Method:</label>
        <?php echo getPayoutMethodSelectBox($row['payment_method']);?> </div>
      <div class="rowElem">
        <label for="payout_method_details">Payout Method Details:</label>
        <span class="inputField">
        <textarea name="payout_method_details" cols="50" rows="7" id="payout_method_details" class="required" type="text" title="Please Enter Your Payout Method Details"><?php echo unclean($row['payout_method_details']);?></textarea>
        </span> </div>
      <div class="rowElem">
        <label for="edit_password">Password:</label>
        <span class="inputField">
        <input name="password" id="edit_password" type="password" title="Please Enter Your Password"  />
       
       <p class="note"> <small class="small">Leave blank If you don&rsquo;t want to change.</small></p> </span> </div>
      <div class="rowElem">
        <label for="confirm_password">Confirm Password:</label>
        <span class="inputField">
        <input name="confirm_password" id="confirm_password"  type="password" title="Please enter same password as above" equalTo="#edit_password" />
        </span> </div>
      <div class="rowElem">
        <label>&nbsp;</label>
        <input type="hidden" name="process" value="edit_account" />
        <input type="hidden" name="id" value="<?php echo $_SESSION['user_id']?>" />
        <input type="submit" name="submit" value="Edit Account" title="Edit" class="normal submitbutton" style="width:auto;" />
      </div>
    </div>
  </form>
</div>
<script type="text/javascript">
  $(document).ready(function(){
    $("#edit_account").validate();
});
</script>
